Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Technology Project and PMC » Java 1.5
Java 1.5 [message #60511] Sat, 10 January 2004 14:42 Go to next message
Steven Buroff is currently offline Steven Buroff
Messages: 118
Registered: July 2009
Senior Member
Any idea when Eclipse will have support for Java 1.5?
A early access release of JDK 1.5 is available now.
Re: Java 1.5 [message #61006 is a reply to message #60511] Thu, 15 January 2004 02:18 Go to previous message
Eclipse User
Originally posted by: florin.shinbiro.com

There is an unofficial JDK 1.5 plug-in... from Genady..

Check below..

============================================================ ================
================

More info, download link, instruction, etc at
http://www.genady.net/forum/viewforum.php?f=6

Minimal requirements: Eclipse 3.0M6 running on top of JDK 1.4.2 and of
course JDK1.5.0-alpha which you can get at
http://www.javalobby.org/members/j2se15.jsp

============================================================ ================
================

"Steven Buroff" <sburoff@optonline.net> wrote in message
news:btpkkv$ppb$1@eclipse.org...
> Any idea when Eclipse will have support for Java 1.5?
> A early access release of JDK 1.5 is available now.
>
>
Re: Java 1.5 [message #596427 is a reply to message #60511] Thu, 15 January 2004 02:18 Go to previous message
Eclipse User
Originally posted by: florin.shinbiro.com

There is an unofficial JDK 1.5 plug-in... from Genady..

Check below..

============================================================ ================
================

More info, download link, instruction, etc at
http://www.genady.net/forum/viewforum.php?f=6

Minimal requirements: Eclipse 3.0M6 running on top of JDK 1.4.2 and of
course JDK1.5.0-alpha which you can get at
http://www.javalobby.org/members/j2se15.jsp

============================================================ ================
================

"Steven Buroff" <sburoff@optonline.net> wrote in message
news:btpkkv$ppb$1@eclipse.org...
> Any idea when Eclipse will have support for Java 1.5?
> A early access release of JDK 1.5 is available now.
>
>
Previous Topic:JUnit question in Eclipse
Next Topic:invoking a perspective extension
Goto Forum:
  


Current Time: Wed Apr 16 18:48:56 EDT 2014

Powered by FUDForum. Page generated in 0.02395 seconds